/* Inventory Detailed CSS */
/* Racine V1.1 */


/* 

Color Management (F&R):

Primary Color: #ff0000

*/



/* main image */

.inventory-detailed-img {cursor:pointer;cursor: pointer;margin: 5px;}
.inventory-detailed-img img {width:100%}
.inventory-detailed-img  > a > .watch-video-button{ width: 200px; position: absolute; top: 160px; right: 0; z-index: 999; }

.inventory-detailed-img  > a > .watch-video-button_h, .inventory-detailed-img  > a:hover > .watch-video-button{
	display: none;
}
.inventory-detailed-img  > a:hover > .watch-video-button_h {
	display: block;
}
/* main image arrows */

.inventory-detailed-img-controls {opacity:0;position:absolute;top:32%;padding:10px;color:#fff;background-color:rgba(35,39,42,.95);z-index:9;cursor:pointer}
.inventory-detailed-main-img-holder:hover .inventory-detailed-img-controls {opacity:.5}
.inventory-detailed-main-img-holder .inventory-detailed-img-controls {-webkit-transition: opacity .5s; transition: opacity  .5s;}
.inventory-detailed-img-controls:hover {background-color:#ff0000;}
.inventory-detailed-img-controls span {display:flex}
.inventory-detailed-img-controls:hover span {color:#fff;}
.inventory-detailed-img-controls-left {left:0}
.inventory-detailed-img-controls-right {right:0}
.inventory-detailed-img-controls span {font-size:32px;}

/* main image pin puttn*/
.inventory-detailed-main-img-holder .frame.pin{
	position: absolute;
	top: 60px;
	right: 0px;
}

.inventory-detailed-main-img-holder .frame.pin{
	display: inline-block;
	height: 75px;
	width: 200px;
	background: url('/images/icons/addtomyg.png') no-repeat center;
	background-size: contain !important;
	transition: 0.5s background;
}

.inventory-detailed-main-img-holder .frame.pin.active{
	background: url('/images/icons/addtomyg_h.png') no-repeat center;
}

.inventory-detailed-main-img-holder .frame.pin:hover{
	background: url('/images/icons/addtomyg_h.png') no-repeat center;
	transition: 0.5s background;
}

@media(max-width: 767px){
	.inventory-detailed-main-img-holder .frame.pin:hover:not(.active){
		background: url('/images/icons/addtomyg.png') no-repeat center;
	}
}

@media(max-width:1570px){
	.inventory-detailed-main-img-holder .frame.pin{
		top:70px;
	}
}

@media(max-width:1035px){
	.inventory-detailed-main-img-holder .frame.pin{
		top: 250px;
	}
}

@media(max-width:767px){
	.inventory-detailed-main-img-holder .frame.pin{
		width: 115px;
		    top: 287px;
	}
}

@media(max-width:420px){
	.inventory-detailed-main-img-holder .frame.pin{
		top: 287px;
    	right: 15px;
	}
}

/* inventory-detailed-description */
/* custom color fixes */

.inventory-detailed-description span {display:block;}
.inventory-detailed-description p, .inventory-detailed-description span, .inventory-detailed-description div {margin:5px;font-weight: normal;font-family: 'MetaSerifBook'!important;color:#fff;font-size:inherit}
/* bulleted text */

.detailsblock {display:none;}

.detailsblock ins {
display: block;
/* margin: 45px; */
position: absolute;
left: 0;
top: 0;
width: 400px;
z-index: 999;}

.detailsblock h3 {color:#fff;font-family: 'TungstenNarrow-Thin' !important;text-transform: uppercase;font-weight: normal;}
.detailsblock ul li {color:#fff;}

.detailsblock-col>div {width:33%;}

/* send-to-friend */

.send-to-friend-main {position:relative}
.send-to-friend {display:none;background-color: rgba(37,34,39,.95);border: 2px solid rgba(81,78,82,.55);-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.55);-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.55);box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.55);position: absolute;}
.send-to-friend-main:hover .send-to-friend {display:block}
.send-to-friend .form-horizontal .form-group {margin-left:0;margin-right:0}
.send-to-friend .form-horizontal .control-label, .send-to-friend .form-horizontal .radio, .send-to-friend .form-horizontal .checkbox, .send-to-friend .form-horizontal .radio-inline, .send-to-friend .form-horizontal .checkbox-inline {padding-top:0}

/* detailed-page-finance-calculator */

.detailed-page-finance-calculator {padding: 5px;margin: 25px 10px 25px 10px;display:none}
.your-monthly-payment[disabled], .your-monthly-payment[readonly], fieldset[disabled] .your-monthly-payment {background-color:transparent;height:inherit;padding:inherit;border:none; margin-top: 9px; font-size: 16px;}
.your-monthly-payment {font-size:38px;color:#fff}

/* inventory-detailed-contactus-popup */

.inventory-detailed-contactus-wrap {margin:0 10px}
.inventory-detailed-contactus-wrap .container-fluid>div {padding-left:0}
.inventory-detailed-contactus-popup {display:none}
.inventory-detailed-contactus-popup {margin:25px 0}
.inventory-detailed-contactus-popup .form-inline .form-control {width:100%}
.inventory-detailed-contactus-popup .form-inline textarea.form-control {height:100px;}
.inventory-detailed-contactus-popup .form-inline>div>div {padding-left:0;padding-right:0;}
.inventory-detailed-contactus-popup .form-inline>div>div>div {padding-left:0;padding-right:10px;margin-bottom:10px;}	
#features_holder>div {position:relative}
#features_holder>div>div {position:absolute}


#backgroundimgholder > img { overflow: hidden; }

/* inventory-detailed-videos */

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 900px;
}

@media ( max-width: 767px ) {
	.embed-container iframe, .embed-container object, .embed-container embed { top: 0; }
}

/*
@media (max-width:768px) {.inventory-detailed-videos iframe {width:100%}}
@media (min-width:768px) {.inventory-detailed-videos iframe {width:100%}}
@media (min-width:1023px) {.inventory-detailed-videos iframe {width:40%}}
@media (min-width:1279px) {.inventory-detailed-videos iframe {width:40%}}
@media (min-height:599px) {.inventory-detailed-videos iframe {height:250px}}
@media (min-width:1600px) {.inventory-detailed-videos iframe {width:60%}}
@media (min-height:1080px) {.inventory-detailed-videos iframe {height:600px}}
@media (min-height:899px) {.inventory-detailed-videos iframe {height:450px}}
*/

/* image thumbnails grid */

@media (min-width:767px) {	

.detailed-page-thumb-grid {padding-left:0;padding-right:0;cursor:pointer}
.detailed-page-thumb-wrapper {border:2px solid #4f494c;margin: 5px;}
.detailed-page-thumb-img img {width:100%;}
.send-to-friend {padding: 10px;width: 500px;right: -100px;bottom: 30px;}

}

@media (min-width:992px) {

.send-to-friend {padding: 10px;width: 500px;right: -200px;bottom: 30px;}

}

@media (min-width:1200px) {

.send-to-friend {padding: 10px;width: 500px;right: -250px;bottom: 30px;}

}

@media (min-width:1600px) {

.send-to-friend {padding: 10px;width: 500px;right: -300px;bottom: 40px;}

}

/* mobile (max-width:767px)  */

@media (max-width:767px) {
.inventory-detailed-main-img-holder {margin: 10px 5px;}
.detailed-page-thumb {display:none}
.detailed-page-thumb-img img {display: block;max-width: 100%;height: auto;}
.inventory-detailed-description p, .inventory-detailed-description span, .inventory-detailed-description div {margin:0;font-size:14px;line-height:18px;text-align: justify;}
.inventory-detailed-carfax {padding-left:0;padding-right:0;text-align: center;}
.inventory-detailed-pricing-xs {margin:10px;}
.inventory-detailed-header-xs {margin-top: 145px;}
.inventory-detailed-header-xs h1 {color:#fff;font-family:'TungstenNarrow-Thin' !important;font-size:34px;line-height: 32px;margin: 0;padding: 0 10px;}	
.inventory-detailed-util-link-xs {display: table!important;width: 100%;padding:0}
.inventory-detailed-util-link-xs li a {margin: 0 10px;display:block;text-align:center;line-height: 35px;padding-left: 2px;padding-right: 2px;font-size: 12px;}
.inventory-detailed-util-link-xs li {display: table-cell;}
.inventory-detailed-util-link-xs li a:link, .inventory-detailed-util-link-xs li a:visited {color:#fff;background-color:#ff0000;border-color:#c6151f;text-decoration:none}
.inventory-detailed-util-link-xs li a:hover, .inventory-detailed-util-link-xs li a:active {background-color: #fff;border-color: #d6bc08;color: #000;text-decoration:none}
.inventory-detailed-util-link-xs li a {-webkit-transition: all .4s;transition: all .4s;}
.inventory-detailed-original-price-xs, .inventory-detailed-internet-price-xs, .inventory-detailed-saving-price-xs {text-transform:uppercase;font-family:'TungstenNarrow-Thin' !important;}
.inventory-detailed-original-price-xs {color:#fff7ce;font-size: 22px;margin: 0;}
.inventory-detailed-internet-price-xs {color:#ff0000;font-size:36px;margin: 0 0 -10px 0;padding: 0;}
.inventory-detailed-saving-price-xs {color:rgba(255,0,4,1.00);font-size: 22px;margin-bottom:0}
.inventory-detailed-description, .inventory-detailed-carfax>div, .inventory-detailed-contactus-wrap, .inventory-detailed-address-xs {background-color: rgba(35,39,42,.95);border: 1px solid #33373a;padding:10px;margin:5px 10px;}
.detailed-page-thumb {margin:10px;}
.inventory-detailed-address-xs {margin-top:10px}
.inventory-detailed-address-xs p {font-family:'TungstenNarrow-Bold' !important;color: #fff;font-size: 22px;line-height: 24px;text-transform: uppercase;letter-spacing: 1px;text-align:center;padding:0;margin:0}
.inventory-detailed-address-xs p span, .inventory-detailed-address-xs p span a {display:block;font-size: 48px;color: #ff0000;line-height: 56px;}
.detailed-page-thumb>div {padding-left:0;padding-right:0;}
.detailed-page-thumb img {border:2px solid #4f494c;margin:5px 0}
.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {color:#fff7ce;padding-top:0}
.inventory-detailed-contactus-wrap textarea {height:150px;}
#invdetails_bottom	#finance_calc{
		display: block !important;
	}
}

/* tablet & desctop (min-width:767px)  */

@media (min-width:767px) {	
.inventory-detailed-details {position:fixed;bottom:0; /*top: 100%;*/left:0;right:0;/*background-color:rgba(35,39,42,.95)*/background-color:#000;padding:10px;z-index:10; /*box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.55);*/}
.inventory-detailed-details {text-align:left; padding-top: 50px;}
.inventory-detailed-navbar-secondary>a:hover, .inventory-detailed-navbar-secondary>a,
.inventory-detailed-navbar-secondary>a:hover, .inventory-detailed-navbar-secondary>a,
.inventory-detailed-navbar-secondary>a:hover, .inventory-detailed-navbar-secondary>a, 
.inventory-detailed-navbar>a:hover, .inventory-detailed-navbar>a,
.inventory-detailed-navbar>a:hover, .inventory-detailed-navbar>a,
.inventory-detailed-navbar>a:hover, .inventory-detailed-navbar>a {-webkit-transition: border-color .2s; transition: border-color  .2s;-webkit-transition: background-color .6s; transition: background-color  .6s;-webkit-transition: color .6s; transition: color  .6s;}
.inventory-detailed-navbar {position: absolute;left: 0;right:0;display:table;}
.inventory-detailed-navbar a, .inventory-detailed-navbar-secondary {margin:0;display: table-cell;}
.inventory-detailed-navbar>a:link, .inventory-detailed-navbar>a:visited {color:#000;background-color:#fff;border-right: 1px solid #ccc;border-top: 1px solid #ccc;}
.inventory-detailed-navbar>a:active, .inventory-detailed-navbar>a:hover {text-decoration:none;color:#fff;background-color:#ff0000;border-right: 1px solid #ccc;border-top: 1px solid #ccc;}
.inventory-detailed-navbar .inventory-detailed-navbar-secondary a:link, .inventory-detailed-navbar .inventory-detailed-navbar-secondary a:visited {color:#fff;background-color:#ff0000;border-right: 1px solid rgba(81,78,82,.45);border-top: 1px solid rgba(81,78,82,.45);}
.inventory-detailed-navbar .inventory-detailed-navbar-secondary a:active, .inventory-detailed-navbar .inventory-detailed-navbar-secondary a:hover {color:#ff0000;background-color:#fff;border-right: 1px solid #ccc;border-top: 1px solid #ccc;}
.inventory-detailed-navbar a.selected {background-color:rgba(35,39,42,.95);border-right: 1px solid #303030;border-top: 1px solid #303030;}
.inventory-detailed-navbar a.selected:link, .inventory-detailed-navbar a.selected:visited {color:#ff0000;text-shadow: 0 -1px 0 rgba(0,0,0,.35);}
.inventory-detailed-navbar a.selected:active, .inventory-detailed-navbar a.selected:hover {color:#fff;text-decoration:none}
.inventory-detailed-description {margin-top:20px;}
.inventory-detailed-details-header {margin:-10px;}
.inventory-detailed-details-header h1 {padding:0;color:#ff0000;font-family:'TungstenNarrow-Bold' !important;text-transform: uppercase;}
.inventory-detailed-carfax {text-align: center;}
.inventory-detailed-navbar a {line-height: 30px;padding-left: 10px;padding-right: 10px;font-size: 12px;}
.inventory-detailed-navbar {top: -31px;height: 30px;}
.inventory-detailed-details-header h1 {font-size: 26px;margin:3px 0;}
.inventory-detailed-navbar-secondary a {background-color:rgba(255,0,4,1.00)}
.detailed-page-hours-and-directions>div {padding-left:0;padding-right:0}
.detailed-page-hours-and-directions p {color:#fff}
.inventory-detailed-description p, .inventory-detailed-description span, .inventory-detailed-description div {font-size:14px;line-height:18px;}
.inventory-detailed-description {display:none}
.inventory-detailed-original-price {font-family: 'Montserrat-Regular' !important;color:#fff7ce;text-transform:uppercase;font-size: 14px;margin: 0;}
.inventory-detailed-internet-price {font-family: 'TungstenNarrow-Bold' !important;color:#fff;text-transform:uppercase;font-size:26px;letter-spacing:1px;margin: 0 0 -10px 0;padding: 0;}
.inventory-detailed-saving-price {color:#ff0000;text-transform: initial;}
.inventory-detailed-internet-price {font-family: 'TungstenNarrow-Bold' !important;text-shadow: 0 -1px 0 rgba(0,0,0,.35);}
}

/* desktop (min-width:1200px)  */

@media (min-width:1200px) {
.inventory-detailed-details-nav {display: table;}
.inventory-detailed-details-nav a {display: table-cell;}
}

/* desktop (min-width:1600px)  */

@media (min-width:1600px) {
.inventory-detailed-navbar {top: -41px;height: 40px;}
.inventory-detailed-navbar a {line-height: 40px;padding-left: 15px;padding-right: 15px;font-size: 14px;}
.inventory-detailed-details-header h1 {font-family: 'TungstenNarrow-Bold' !important; font-size: 36px;margin:10px 0;}
.inventory-detailed-img-controls {top:35%;padding:20px;}
.inventory-detailed-description p, .inventory-detailed-description span, .inventory-detailed-description div {font-size:18px;line-height:22px;}
.inventory-detailed-internet-price {font-family: 'TungstenNarrow-Bold' !important; font-size:36px;margin: 0 0 -10px 0;}
.inventory-detailed-original-price {font-size: 16px;margin: 0;}
 }

.feat_cars {
	margin-bottom: 30px;
}

.feat_cars .container {
	width: 100%;
}

.feat_cars h4 {
	color: white;
	font-size: 30px;
	margin: 26px 0;
	text-align: center;
	text-transform: capitalize;
}

.fet_car .frame img {
	width: 100%;
}

.fet_car .information {
	color: white;
	font-size: 20px;
}

.feat_cars .information .details_grid .wrappers .moreBox a {
	display: inline-block;
	vertical-align: middle;
	width: 120px;
	padding: 10px 0;
	text-align: center;
	background-color: #000000;
	border: 1px solid white;
	font-size: 12px;
	font-family: "GillSans-SemiBold";
	font-weight: bold;
	text-transform: uppercase;
	transition: 0.5s;
}